Subject: Re: [TR] Stacking

From: Michael Muller <[email-masked]>
Date: Tue, 14 Mar 2023 17:29:54 -0400

I have a Bendpack 4-post lift and an 8’ ceiling. Not ideal - I moved the lift from our previous house with a 12’ ceiling. 

I put one car on top, and roll the Triumph, backwards, up to the windscreen, i.e. boot end doors under the lift, engine sticking out. In our case, the upper car is “modern” (2001 TT). An LBC might be shorter and allow both cars…?  

The limiting factors are (1) overall height and car height - obvious, but also (2) the lift has finite stops about 6-8” apart, and the lift needs to go UP before you can lower a car. So you can’t raise all the way to the ceiling. (And: nerves get in the way… do you go one click higher… ??  Knowing that lowering without upward space will be difficult, at best!)

However: even in tight spaces, having a lift is fantastic. 

Good luck!
Mike

> 
> Message: 1
> Date: Tue, 14 Mar 2023 08:39:41 -0500
> From: bill beecher <[email-masked]>
> To: Randall <[email-masked]>
> Subject: [TR] TR Stacking
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Has anyone installed a 4-post lift in a single car garage?  Looking to stack my TR3, and another unnamed small roadster.   
> Can you do it in an 8-foot ceiling?  
> What is the needed footprint of the lift? Lift recommendations?
> 
> Bill B
> TS30800L
> 
> ?Shoot low sheriff, she?s riding a shetland? ?B.Wills

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]